SuperGamer

General => General Discussion => Topic started by: moddingden on December 20, 2018, 04:31:06 PM

Title: vbox 6.0+4.19.11 kernel
Post by: moddingden on December 20, 2018, 04:31:06 PM
hi;
vbox6.0 is working remove vbox 5.2 and dl the deb for ubuntu 18.04-18.10 and as sure as bobs your uncle it works even with 4.19.11 kernel